import { useParams } from 'react-router-dom'
import { subjects } from './data'
import GridSwiper from './GridSwiper'
function Labs() {
  const param = useParams()
  let data = subjects[param.subjectId].labs
  return <GridSwiper data={data} type="labs" subj="العلوم" />
}
export default Labs
